adc-streaming==2.3.2
adrf==0.1.2
aws-xray-sdk==2.12.1
concurrent-log-handler==0.9.20
confluent-kafka==2.3.0
cryptography==44.0.0
Django==4.2.17
django-computedfields==0.2.5
django-debug-toolbar==4.3.0
django-extensions==3.2.3
django-guardian==2.4.0
django-model-utils==4.3.1
django-postgres-vacuum==2020.12.24
django-q2==1.6.2
django-redis==5.4.0
django-ses==4.3.1
django-silk==4.2.0
django-twilio==0.14.3.2
django-user-sessions==2.0.0
djangorestframework==3.15.2
djangorestframework-guardian==0.3.0
dnspython==2.7.0
flake8==3.9.2
gevent==23.9.1
gpstime==0.8.1
gssapi==1.8.3
gunicorn[gthread]==23.0.0
hop-client==0.9.0
html5lib==1.1.0
igwn-alert==0.5.0
igwn-alert-overseer==0.7.1
ipdb==0.13.13
ipython==8.14.0
#jwt==1.3.1
Jinja2==3.1.2
lalsuite==7.21
python-ligo-lw==1.8.3
lxml==4.9.3
matplotlib==3.6.2
mock==4.0.3
numpy==1.25.2
packaging==23.1
pandas==2.2.2
phonenumbers==8.13.18
plotly==5.23.0
psycopg==3.1.12
PyJWT==2.8.0
python-ldap==3.4.4
pymemcache==4.0.0
#pyopenssl==23.0.0
redis==5.0.4
scipy==1.11.1
scitokens==1.7.4
sentry-sdk==2.19.2
service_identity==23.1.0
simplejson==3.19.1
six==1.16.0
Sphinx==6.2.1
sphinx-rtd-theme==1.2.2
voevent-parse==1.0.3
pyparsing==3.0.9
pytest==7.4.0
pytest-cov==4.1.0
pytest-django==4.5.2
pytz==2023.3
pyasn1==0.4.8
pyasn1-modules==0.2.8
tailslide==0.2.0
